Summary:	PARI/GP to C translator
Name:		gp2c
Version:	0.0.7pl3
Release:	%mkrel 3
License:	GPL
Group:		Sciences/Mathematics
Source0:	http://pari.math.u-bordeaux.fr/pub/pari/GP2C/%{name}-%{version}.tar.gz
URL:		http://pari.math.u-bordeaux.fr/
BuildRequires:	pari-devel >= 2.5
BuildRequires:	pari >= 2.5
Requires:	pari >= 2.5

%description
PARI/GP to C translator. Use it to compile your own C
programs which use pari library, without necessarily being
a C programmer.

Note: use gp2c-run to run your programs inside the PARI/GP
environment.

%prep
%setup -q

%build
%configure2_5x --with-paricfg=%{_libdir}/pari/pari.cfg
%make

%install
%makeinstall_std

%files
%doc AUTHORS ChangeLog NEWS README BUGS
%{_bindir}/gp2c*
%{_datadir}/gp2c
%{_mandir}/man1/gp2c*.1*


%changelog
* Fri Oct 18 2013 umeabot <umeabot> 0.0.7pl3-3.mga4
+ Revision: 505166
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.0.7pl3-2.mga3
+ Revision: 352471
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Oct 08 2012 fwang <fwang> 0.0.7pl3-1.mga3
+ Revision: 303348
- use updated dir
- imported package gp2c

